Get Project List | Prodege API Documentation

Get Project List

Description

Get the list of projects for a particular Prodege API user.

Request URL

_Prodege Base URL +_ /project-get-list

Request Method

GET

Request Parameters

Parameter Name Parameter Type Description Required?
apik String Your API Key. Yes
request_date Numeric Timestamp in milliseconds (see Authentication). Yes
signature String The signature of your request (see Authentication). Yes
status String The current status of the project. Possible values include: PENDING, LIVE, PAUSED, COMPLETE. No

Response Parameters

Parameter Name Parameter Type Description
return_status String The return status for this API call
projects array The list of projects submitted by the API user

projects Element Model

Property Name Property Type Description
prodege_project_id Numeric The id that uniquely identifies this project in Prodege
project_id String The id that uniquely identifies this project in your system
project_created_date String Project creation date time value (in UTC)
project_name String The descriptive name for this project
status String The stage in the lifecycle in which the project is in

Previous: Get Quotas By Project Next: Update Aggregate Stats by Project

Last updated 8 months ago.